» Ubuntu » Paketit

Error

two or more packages specified (libghc-alut-dev quantal)